body{
	background:#ccc;
	text-align:center;
	height:100%;
	color:#000;
	padding:0;
	margin:0;
	font-family:Arial;
}

a {color:#000;text-decoration:underline;}

a:hover {text-decoration:underline;}

p {margin:0; padding-bottom:15px;}

img {border:none;}

input {height:22px;}

h1 {font-size:40px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-family:normal;}

h2 {font-size:35px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-family:normal;}

h3 {font-size:30px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-family:normal;}

h4 {font-size:25px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-family:normal;}

h5 {font-size:20px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-family:normal;}

h6 {font-size:15px;font-family:Arial;color:#000;margin:5px 0px;line-height:1.2em;font-family:normal;}

.wrapper {
    margin: 0 auto;
    text-align: left;
	font-size:14px;
	line-height:1.3em;
	background:url(images/bg.jpg) repeat-x #8799ff;
	height:100%;
}

td {vertical-align:top;}

#page2 #header {background:url(images/header_bg_inner.png) no-repeat;}

#header {background:url(images/header_bg.png) no-repeat; height:193px; width:980px; margin: 0 auto;z-index:700;}

#header td {padding:0;}

#menu {padding:0px 20px 0 21px;}

#img_holder {padding:4px 20px 0px 21px;}

#img_outside {background:url(images/img_bg.png) no-repeat top center; margin: 0 auto;padding:0px; height:419px;width:980px;}

#main_outside {margin: 0 auto; width:980px;}

#main_top {background:url(images/doc_top.png) no-repeat top center;padding-top:19px;}

#main_inner{padding:10px 40px;background:url(images/doc_bg.png) repeat-y top center;}

#contact #c1 {float:left; width:465px; margin-right:20px;}

#contact #c2 {float:left; width:415px;}

#contact {overflow: hidden;}

#footer_outside {background:url(images/bg_bottom.jpg) repeat-x #ccc;}

#footer {font-size:13px;width:980px; margin: 0 auto;background:url(images/footer_bg.png) no-repeat;}

#footer p {padding:0px;}

#footer_inner {padding:36px 0px 20px 0px;text-align:center;}

#footer_info #c1 {color:#000;padding-bottom:8px;}

#footer_info #c1 a {color:#000;text-decoration:none;}

#footer_info #c1 a:hover {text-decoration:underline;}

#footer_info #c2 {color:#000;line-height:1.5em;}

#footer_info #c2 a#pp {color:#000;text-decoration:none;}

#footer_info #c2 #pp:hover {text-decoration:underline;}

#footer_info #c2 a {color:#4d4d4d;text-decoration:underline;}

#footer_info {overflow: hidden;}
